PPMLS System Requirements  10/4/16


Matrix®, Realist® - System Requirements

Matrix 6.14 is compatible with the latest browser versions supported by mainstream operating systems. NOTE: Operating systems (OS) and browsers such as Windows XP, Windows Vista and Internet Explorer 8 and 9 (IE8, IE9), are no longer in mainstream support. All users who are using a previous version of these browsers will be presented with a warning at login to encourage upgrading. Issues related to supported browsers that can’t be resolved by upgrading to the latest newer version will be reviewed and resolved on a priority and best-effort basis. CoreLogic will support upgrades to browsers as soon as reasonably practical after the date when the new version of the browser is available for shipment in new retail computers.

Desktop users who choose to use Internet Explorer (IE) on Windows 7 and Windows 8 can upgrade to IE11. Windows 10 users can use IE11 or Edge Browser. Firefox and Chrome automatically update to their most recent versions regardless of underlying operating system. Matrix Desktop supports the following browsers:

  • Internet Explorer 11 and Edge Browser
  • And the most recent versions of:
    • Safari
    • Chrome
    • Firefox
    • Android Browser
    • Chrome Mobile
    • Safari Mobile

Bugs reported against other platforms (including Windows Phone) will be fixed on a best-effort basis.

* When a software manufacturer discontinues "Mainstream Support" for a particular browser or operating system version, Matrix will also discontinue support.


Other System Requirements:

  • Realist - Adobe Flash required for Windows and Mac computers.
  • Broadband internet connection
  • Matrix does not support any Beta or pre-general release operating systems or browsers.
  • Have browser set to default settings.
  • Printer settings should be set to minimum margins (varies by printer). Internet Explorer/Firefox: "Shrink to Fit" should be enabled.
  • Browser zoom level should be at 100%.